:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .rollero-casino-1sinss {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .rollero-casino-ece7yd {
    display: none;
  }
}

.rollero-casino-z14p73 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.rollero-casino-w9ic7i {
  overflow-y: hidden;
}

.rollero-casino-f2lmrv {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.rollero-casino-drea1u {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .rollero-casino-drea1u {
    max-width: 100%;
  }
}

.rollero-casino-21ljwj,
body,
html {
  height: 100%;
}

.rollero-casino-my9mk0 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.rollero-casino-my9mk0.rollero-casino-kv63tz {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.rollero-casino-39bo7s {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.rollero-casino-39bo7s.rollero-casino-kv63tz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.rollero-casino-sqvp2x {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.rollero-casino-sqvp2x.rollero-casino-kv63tz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.rollero-casino-sqvp2x.rollero-casino-kv63tz .rollero-casino-9qtxmk {
  display: none;
}

.rollero-casino-jpbg9d {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .rollero-casino-sqvp2x,
  .rollero-casino-39bo7s {
    margin-left: 0;
    max-width: 100%;
  }
}

.rollero-casino-4f6fys {
  background: var(--sidebar-bg-color);
  display: block;
}

.rollero-casino-4f6fys.rollero-casino-kv63tz .rollero-casino-9qtxmk {
  display: inline-block;
}

.rollero-casino-4f6fys.rollero-casino-kv63tz .rollero-casino-zn9o43 {
  display: flex;
}

.rollero-casino-4f6fys.rollero-casino-kv63tz .rollero-casino-3bkte4 {
  transform: translateY(0);
  visibility: visible;
}

.rollero-casino-521fm8 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.rollero-casino-4f6fys .rollero-casino-9qtxmk {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.rollero-casino-zn9o43 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.rollero-casino-zn9o43::-webkit-scrollbar {
  width: 0;
}

.rollero-casino-qvgfrb {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.rollero-casino-qvgfrb.rollero-casino-kv63tz {
  display: none;
}

.rollero-casino-rysoqd {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.rollero-casino-qk6bdo {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.rollero-casino-4ttrvo {
  max-width: 40px;
}

.rollero-casino-s37hdi {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.rollero-casino-s37hdi svg {
  color: var(--success-color-light);
}

.rollero-casino-294soc {
  border-bottom: 1px solid var(--divider-color);
}

.rollero-casino-1pud39 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .rollero-casino-qk6bdo:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .rollero-casino-4f6fys {
    display: none;
  }
  .rollero-casino-4f6fys:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.rollero-casino-6c2fra {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.rollero-casino-buh4t7 {
  max-width: 40px;
}

.rollero-casino-lkvmk6 {
  font-size: 0.75rem;
  font-weight: 700;
}

.rollero-casino-kybpoh {
  background: var(--fh-bg-color);
}

.rollero-casino-2m9x33,
.rollero-casino-m88n0b {
  align-items: center;
  display: flex;
}

.rollero-casino-2m9x33 {
  gap: 0.5rem;
}

.rollero-casino-m88n0b {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.rollero-casino-kybpoh .rollero-casino-9qtxmk {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .rollero-casino-m88n0b {
    gap: 0rem;
    padding: 0;
  }

  .rollero-casino-kybpoh .rollero-casino-9qtxmk {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .rollero-casino-kybpoh .rollero-casino-phh0ix {
    display: none;
  }
  .rollero-casino-xos3qw {
    font-size: 0.rollero-casino-1exsn7 !important;
  }
  .rollero-casino-kybpoh .rollero-casino-9qtxmk {
    max-width: 100px;
  }
}

.rollero-casino-4xz58l svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .rollero-casino-4xz58l {
    display: none;
  }
}

.rollero-casino-9qtxmk {
  display: inline-block;
  max-width: 125px;
}

.rollero-casino-8x7ez9 {
  width: 100%;
}

.rollero-casino-3bkte4 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.rollero-casino-852mjq {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.rollero-casino-kbwlso,
.rollero-casino-lw6zbj {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.rollero-casino-kbwlso {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.rollero-casino-kbwlso:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.rollero-casino-nzkt4a {
  font-size: 0.875rem;
  justify-content: center;
}

.rollero-casino-woip46,
.rollero-casino-73myre {
  position: relative;
  z-index: 2;
}

.rollero-casino-woip46 {
  max-width: 40px;
}

.rollero-casino-kpwws4 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.rollero-casino-sdghz5:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.rollero-casino-no0ymd {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.rollero-casino-lw6zbj {
  padding: 0.5rem;
}

.rollero-casino-g9xtqg {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .rollero-casino-kbwlso:hover,
  .rollero-casino-lw6zbj:hover {
    background: var(--border-color);
  }
}

.rollero-casino-aoon4a {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.rollero-casino-am3qzi {
  color: var(--button-text-color);
}

.rollero-casino-vnmqaa {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.rollero-casino-vnmqaa .rollero-casino-am3qzi {
  color: var(--button-text-color);
}

.rollero-casino-nur5oc {
  padding: 0.rollero-casino-bf3gu5 0.625em;
  width: 100%;
}

.rollero-casino-xquafd {
  font-size: 0.875rem;
}

.rollero-casino-4jr47z {
  background: var(--success-color);
  border-color: var(--success-color);
}

.rollero-casino-4jr47z .rollero-casino-am3qzi,
.rollero-casino-4jr47z svg {
  color: var(--button-text-color);
}

.rollero-casino-gwc367 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .rollero-casino-aoon4a:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .rollero-casino-vnmqaa:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .rollero-casino-4jr47z:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.rollero-casino-66845w {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.rollero-casino-phh0ix {
  background: var(--border-color);
  display: inline-flex;
}

.rollero-casino-phh0ix,
.rollero-casino-7xp41d {
  border-radius: var(--round-l);
}

.rollero-casino-7xp41d {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.rollero-casino-7xp41d span,
.rollero-casino-7xp41d svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.rollero-casino-e8n6bs {
  background: var(--button-bg-color);
}

.rollero-casino-e8n6bs span,
.rollero-casino-e8n6bs svg {
  color: var(--button-text-color);
}

.rollero-casino-1digcm {
  display: none;
  height: 0;
  margin: 0.rollero-casino-2mwekq 0 1rem;
  width: 0;
}

.rollero-casino-1digcm .rollero-casino-7xp41d {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .rollero-casino-1digcm {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .rollero-casino-7xp41d:hover span,
  .rollero-casino-7xp41d:hover svg {
    color: var(--text-color);
  }
}

.rollero-casino-wygnl8 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.rollero-casino-12sivr,
.rollero-casino-wl5b14 {
  height: 100%;
}

.rollero-casino-12sivr {
  overflow-x: auto;
}

.rollero-casino-12sivr::-webkit-scrollbar {
  width: 0;
}

.rollero-casino-wl5b14 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.rollero-casino-dg2vcc {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .rollero-casino-wygnl8 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .rollero-casino-wygnl8 {
    height: auto;
    min-height: auto;
  }
  .rollero-casino-dg2vcc {
    flex: 1 0 100%;
  }
}

.rollero-casino-ufzaat {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.rollero-casino-io66yl {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .rollero-casino-io66yl {
    gap: 0;
  }
}

.rollero-casino-50uwgk {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .rollero-casino-50uwgk {
    height: 150px !important;
  }
}

.rollero-casino-51fqpr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.rollero-casino-yr4zor {
  color: var(--text-color);
}

.rollero-casino-k0wg8d {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .rollero-casino-k0wg8d {
    font-size: 16px;
  }
}

.rollero-casino-odnogo {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .rollero-casino-ufzaat {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .rollero-casino-ufzaat {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .rollero-casino-51fqpr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.rollero-casino-esp239 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .rollero-casino-svm56e:hover .rollero-casino-0lor0y {
    color: var(--accent-color);
  }
}

.rollero-casino-62w5c7 {
  text-align: center;
}

.rollero-casino-vwdxqk {
  margin: 2rem 0;
}

.rollero-casino-cq3qbg {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.rollero-casino-t21vpl {
  font-size: 2rem;
  font-weight: 700;
}

.rollero-casino-p7rgpv {
  overflow-x: auto;
}

.rollero-casino-p7rgpv::-webkit-scrollbar {
  width: 0;
}

.rollero-casino-cj88vk {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .rollero-casino-cj88vk {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .rollero-casino-t21vpl {
    font-size: 1.25rem;
  }
}

.rollero-casino-0kzgsm {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.rollero-casino-n84rk8 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.rollero-casino-6de7wo {
  -o-object-fit: cover;
  object-fit: cover;
}

.rollero-casino-694may,
.rollero-casino-6de7wo {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.rollero-casino-694may {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.rollero-casino-vnvkf1 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.rollero-casino-z1r0i4 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.rollero-casino-kwrprm {
  padding: 0.5rem;
}

.rollero-casino-fu1kl4 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.rollero-casino-fu1kl4 .rollero-casino-6de7wo {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.rollero-casino-fu1kl4 .rollero-casino-y61ht6 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.rollero-casino-fu1kl4 .rollero-casino-z1r0i4 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.rollero-casino-fu1kl4 .rollero-casino-n84rk8 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.rollero-casino-fu1kl4 .rollero-casino-694may {
  display: none;
}

@media (any-hover: hover) {
  .rollero-casino-0kzgsm:hover .rollero-casino-694may {
    opacity: 1;
  }
  .rollero-casino-0kzgsm:hover .rollero-casino-6de7wo {
    transform: scale(1.1);
    will-change: transform;
  }
}

.rollero-casino-9c621r {
  padding: 2rem 0;
}

.rollero-casino-6r3oth {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.rollero-casino-eliega {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.rollero-casino-2idm5v {
  font-size: 0.75rem;
  font-weight: 600;
}

.rollero-casino-k8g6zo {
  color: var(--footer-text-color);
}

.rollero-casino-65ioar {
  font-size: 1.25rem;
  font-weight: 600;
}

.rollero-casino-lej4e1 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.rollero-casino-ww3jwf {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.rollero-casino-56gdt9 {
  transition: var(--transition-duration);
}

.rollero-casino-dpho30 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.rollero-casino-9c621r .rollero-casino-6c2fra {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .rollero-casino-ww3jwf:hover .rollero-casino-56gdt9 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .rollero-casino-dpho30 {
    justify-content: center;
    flex-direction: column;
  }
}

.rollero-casino-z6kv89 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.rollero-casino-0q5n16 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.rollero-casino-0q5n16 p img {
  display: block;
  margin: 0 auto;
}

.rollero-casino-0q5n16 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.rollero-casino-z6kv89 h1,
.rollero-casino-z6kv89 h2,
.rollero-casino-z6kv89 h3,
.rollero-casino-z6kv89 h4,
.rollero-casino-z6kv89 h5,
.rollero-casino-z6kv89 h6 {
  font-weight: 700;
}

.rollero-casino-z6kv89 h1,
.rollero-casino-z6kv89 h2 {
  margin-top: 2rem;
}

.rollero-casino-z6kv89 h3,
.rollero-casino-z6kv89 h4 {
  margin-top: 1rem;
}

.rollero-casino-z6kv89 ol li,
.rollero-casino-z6kv89 p,
.rollero-casino-z6kv89 ul li {
  color: var(--text-color);
}

.rollero-casino-z6kv89 p {
  margin-top: 1rem;
}

.rollero-casino-z6kv89 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.rollero-casino-z6kv89 ol li,
.rollero-casino-z6kv89 ul li {
  font-size: 1rem;
}

.rollero-casino-z6kv89 ul li {
  list-style-type: disc;
}

.rollero-casino-z6kv89 .rollero-casino-hd3k0v {
  max-width: 100%;
  overflow-x: scroll;
}

.rollero-casino-z6kv89 .rollero-casino-hd3k0v::-webkit-scrollbar {
  height: 5px;
}

.rollero-casino-z6kv89 .rollero-casino-hd3k0v::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.rollero-casino-z6kv89 .rollero-casino-hd3k0v::-webkit-scrollbar-track {
  background: transparent;
}

.rollero-casino-z6kv89 table,
.rollero-casino-z6kv89 td,
.rollero-casino-z6kv89 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.rollero-casino-z6kv89 table {
  margin: 1rem 0;
}

.rollero-casino-z6kv89 thead td,
.rollero-casino-z6kv89 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.rollero-casino-z6kv89 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.rollero-casino-z6kv89 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.rollero-casino-z6kv89 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .rollero-casino-z6kv89 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.rollero-casino-z6kv89 img {
  display: inline-block;
  margin: 1rem 0;
}

.rollero-casino-z6kv89 .rollero-casino-0kzgsm img,
.rollero-casino-z6kv89 .rollero-casino-a3stal img {
  margin: 0;
}

.rollero-casino-z6kv89 .rollero-casino-0kzgsm {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.rollero-casino-z6kv89 .rollero-casino-y61ht6 {
  padding: 0.5rem;
}

.rollero-casino-z6kv89 .rollero-casino-vnvkf1 {
  color: var(--text-color);
}

.rollero-casino-z6kv89 .rollero-casino-a3stal {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.rollero-casino-z6kv89 .rollero-casino-3uw2js {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.rollero-casino-z6kv89 .rollero-casino-a3stal img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.rollero-casino-z6kv89 .rollero-casino-feqhb7 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.rollero-casino-z6kv89 .rollero-casino-mqjfun {
  flex: 1 1 30%;
  padding: 1rem;
}

.rollero-casino-z6kv89 .rollero-casino-4yxwy9 {
  color: var(--text-color);
  font-weight: 700;
}

.rollero-casino-z6kv89 .rollero-casino-3i7rta {
  color: var(--text-color);
  font-weight: 600;
}

.rollero-casino-z6kv89 .rollero-casino-t5mugz {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .rollero-casino-z6kv89 .rollero-casino-a3stal {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .rollero-casino-z6kv89 .rollero-casino-3i7rta {
    font-size: 1rem;
  }
  .rollero-casino-z6kv89 .rollero-casino-4yxwy9 {
    font-size: 0.875rem;
  }
  .rollero-casino-z6kv89 .rollero-casino-a3stal img {
    flex: 1 1 auto;
  }
}

.rollero-casino-z6kv89 .rollero-casino-aoon4a {
  margin: 0.rollero-casino-d03gc6 0;
}

@media screen and (max-width: 1024px) {
  .rollero-casino-z6kv89,
  .rollero-casino-z6kv89 .rollero-casino-cgfg1g,
  .rollero-casino-0q5n16 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .rollero-casino-z6kv89 ol li,
  .rollero-casino-z6kv89 ul li {
    font-size: 1rem;
  }
}

.rollero-casino-k5cek0 {
  color: var(--text-color);
  text-align: center;
}

.rollero-casino-880aj5 {
  margin: 2rem 0;
}

.rollero-casino-8dr1e3,
.rollero-casino-e5agnd {
  margin-bottom: 1rem;
}

.rollero-casino-8dr1e3 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.rollero-casino-8dr1e3.rollero-casino-kv63tz .rollero-casino-z34zan {
  display: block;
}

.rollero-casino-8dr1e3.rollero-casino-kv63tz .rollero-casino-4i55cu {
  transform: rotate(45deg);
}

.rollero-casino-ox173m {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.rollero-casino-4i55cu {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.rollero-casino-z34zan {
  display: none;
  padding-top: 1rem;
}

.rollero-casino-qn8dn0 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.rollero-casino-qn8dn0.rollero-casino-kv63tz {
  transform: scaleX(-1);
}

.rollero-casino-64d26u {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .rollero-casino-na94c8 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.rollero-casino-1sr64v {
  display: flex;
  align-items: center;
}

.rollero-casino-1sr64v a {
  margin: 0 10px;
}

/* social */

.rollero-casino-mn1afo {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .rollero-casino-mn1afo {
    flex-wrap: wrap;
  }
}

.rollero-casino-mn1afo li {
  display: flex;
  margin: 0 7px;
}

.rollero-casino-mn1afo li svg {
  transition: 0.rollero-casino-j9i2be ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .rollero-casino-mn1afo li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.rollero-casino-umxgi6 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.rollero-casino-rewliv {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .rollero-casino-rewliv {
    max-width: 100%;
  }
}

.rollero-casino-ml7wei {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.rollero-casino-ml7wei h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .rollero-casino-umxgi6,
  .rollero-casino-ml7wei {
    max-width: 100vw;
  }
}

.rollero-casino-fzadec {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.rollero-casino-ls5d8u {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.rollero-casino-maf4tg ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rollero-casino-ls5d8u::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.rollero-casino-maf4tg ease;
}

.rollero-casino-fzadec.rollero-casino-jxnmgi .rollero-casino-ls5d8u::after {
  transform: rotate(45deg);
}

.rollero-casino-t9vapt {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.rollero-casino-j9i2be ease, padding 0.rollero-casino-j9i2be ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.rollero-casino-fzadec.rollero-casino-jxnmgi .rollero-casino-t9vapt {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.rollero-casino-sw7u33 {
  margin: 25px 0;
}

.rollero-casino-qc69xs > input:not(:checked) ~ label:hover,
.rollero-casino-qc69xs > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.rollero-casino-u23bga.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.rollero-casino-ekkw79 44.rollero-casino-1ynl10.rollero-casino-hj3cwk.rollero-casino-bxmq8e.rollero-casino-83f4sh.rollero-casino-nocmgj.rollero-casino-97n7qj.rollero-casino-p1cnsw.rollero-casino-cwnbpx.rollero-casino-v3n190.rollero-casino-f08eux.rollero-casino-tl2cbc.rollero-casino-jp3ece 0l-12.rollero-casino-z68off 30.rollero-casino-z0s2fg.rollero-casino-yqpkzm 2.rollero-casino-mau7ug.rollero-casino-yqpkzm 3.rollero-casino-69iz42 3.rollero-casino-pg02y9.rollero-casino-adjars 3.rollero-casino-a9qv0b.rollero-casino-9vnkbp.rollero-casino-b9ymha.rollero-casino-4ng57g 7-3.rollero-casino-z68off 10.rollero-casino-vxrqrl.rollero-casino-4ng57g 23.rollero-casino-id5agu.rollero-casino-vrf7vg 1.rollero-casino-krcalj 2.rollero-casino-z68off 3.rollero-casino-vrf7vg 1.rollero-casino-adjars 5.rollero-casino-25iask.rollero-casino-adjars 32.rollero-casino-p6v10u.rollero-casino-9vnkbp 5.rollero-casino-jp3ece 4.rollero-casino-4ng57g 9.rollero-casino-4ng57g 8.rollero-casino-adjars 6.rollero-casino-nzjxaq.rollero-casino-kk5l7q.rollero-casino-9j3ztx.rollero-casino-60z3cr.rollero-casino-s5alvy 4.rollero-casino-1d96s4.rollero-casino-s5alvy 6.rollero-casino-s5alvy 0l29.rollero-casino-jp3ece 17.rollero-casino-uk0cc1.rollero-casino-1uqw3r 2.rollero-casino-ik0bfl 10.rollero-casino-c4fppy.rollero-casino-z68off 8.rollero-casino-ophrhr.rollero-casino-jp1zc5.rollero-casino-v44zqk.rollero-casino-73s35q.rollero-casino-xa6tfh.rollero-casino-9vnkbp.rollero-casino-nocmgj.rollero-casino-z68off 1.rollero-casino-tg0mvb.rollero-casino-cl7bql.rollero-casino-ljk5ve.rollero-casino-7vbqc6.rollero-casino-dbniws.rollero-casino-krcalj 1.rollero-casino-k3v82t.rollero-casino-c6zwlm.5z'/%3e%3c/svg%3e");
}

.rollero-casino-1zvkmr {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .rollero-casino-1zvkmr {
    gap: 16px 0;
  }
}

.rollero-casino-n8hy4q {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.rollero-casino-n8hy4q.rollero-casino-mzfrhu {
  display: block;
}

.rollero-casino-n8hy4q.rollero-casino-0tr7ap {
  display: none;
}

@media only screen and (max-width: 767px) {
  .rollero-casino-n8hy4q {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.rollero-casino-n56ga7 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.rollero-casino-7mkd9b {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.rollero-casino-sskqv7 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.rollero-casino-3upgxf small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.rollero-casino-3upgxf span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.rollero-casino-e16uzq {
  font-size: 16px;
  line-height: 140%;
}

.rollero-casino-3alqnj {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.rollero-casino-3alqnj .rollero-casino-lg0qo3 {
  fill: #c2c0ce;
}

.rollero-casino-3alqnj [rating="1"] .rollero-casino-lg0qo3:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.rollero-casino-3alqnj [rating="2"] .rollero-casino-lg0qo3:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.rollero-casino-3alqnj [rating="3"] .rollero-casino-lg0qo3:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.rollero-casino-3alqnj [rating="4"] .rollero-casino-lg0qo3:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.rollero-casino-3alqnj [rating="5"] .rollero-casino-lg0qo3:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.rollero-casino-nszzj3 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.rollero-casino-nszzj3 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.rollero-casino-mh421f {
  text-align: center;
  color: var(--success-color);
}

.rollero-casino-nhib9u {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.rollero-casino-hd3k0v table {
  width: 100%;
}

.rollero-casino-xe53ma {
  display: flex;
  justify-content: center;
}

.rollero-casino-io66yl {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.rollero-casino-50uwgk {
  position: relative;
  z-index: 1;
}

.rollero-casino-51fqpr {
  position: relative;
  z-index: 2;
}

.rollero-casino-yr4zor {
  position: relative;
  z-index: 3;
}

.rollero-casino-rry6u2 {
  position: relative;
  z-index: 4;
}

.rollero-casino-xukq7w {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.rollero-casino-fwjjsd {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.rollero-casino-fwjjsd label {
  font-size: 14px;
}

.rollero-casino-fwjjsd h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.rollero-casino-fwjjsd input,
.rollero-casino-fwjjsd textarea,
.rollero-casino-fwjjsd button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.rollero-casino-fwjjsd button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.rollero-casino-maf4tg ease;
}
.rollero-casino-fwjjsd button:hover {
  background-color: #691204;
}
.rollero-casino-xrxg6o {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.rollero-casino-80emze ease-in;
}

.rollero-casino-xrxg6o h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.rollero-casino-2m9x33 .rollero-casino-xos3qw:last-child {
  margin-right: 5px;
}

  .rollero-casino-6f081r {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.rollero-casino-j9i2be ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .rollero-casino-84ys2a {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .rollero-casino-84ys2a p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .rollero-casino-84ys2a button {
    z-index: 2;
  }

  .rollero-casino-7nwci9 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.rollero-casino-maf4tg ease;
    z-index: 10000;
  }

  

  .rollero-casino-7nwci9:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .rollero-casino-84ys2a p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .rollero-casino-bsb5hx {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .rollero-casino-bsb5hx {
      font-size: 12px;
    }
  }

  .rollero-casino-f0si41 {
  bottom: 40px;
  }